﻿html{ margin: 0px; padding: 0px; }
body { margin: 0px; padding: 0px; background-color: #606B7E; background-image: url(../ii/bg.gif); background-repeat: repeat-x; }
html, body, td, div, p { font-family: Georgia, Verdana, Arial, Serif; font-size: 10pt; }
form { padding: 0px; margin: 0px; }
table { border-collapse: collapse; }
img { margin: 0px; padding: 0px; }
img { border: 0px;  }

h1 { font-family: Arial; color: #3036EB; font-size: 13pt; font-weight: bold;  margin-top: 7px; padding-top: 0px; margin-bottom: 14px; padding-bottom: 0px;}
h2 { font-family: Arial; color: #3036EB; font-size: 12pt; font-weight: bold;  margin-top: 7px; padding-top: 0px; margin-bottom: 10px; padding-bottom: 0px; }
h3 { font-family: Arial; color: navy; font-size: 12pt; font-weight: bold;  margin-top: 5px; padding-top: 0px; margin-bottom: 7px; padding-bottom: 0px; }
A {	color:#4B5E91;}
p { text-indent: 11pt; text-align: justify; }

td#rtd { background-image: url(../ii/rrbg.jpg); background-position: top left; background-repeat: no-repeat; }
td#copy { background-image: url(../ii/rbtm2.gif); width:247px; height:126px; padding-left: 5px; color: White; font-size: 11px; text-align: right; }
td#copy a { color: #f4f4f4 !important; }

td#main { background-color:white; vertical-align: top; }
div#content { padding: 12px;  }
div#content .nav { text-align: right; font-size: 90%; color: #555555; }

td#footer { vertical-align:bottom; background-color: White; color: #cccccc; background-image: url(../ii/btm.gif); background-position: center bottom; background-repeat: no-repeat; }
td#footer a { color: #cccccc; }
td#footer div {width: 489px; height: 32px; text-align: center; vertical-align: text-bottom; padding-bottom: 0px; font-size: 85%; }

.news { min-height:257px; height:257px; background-image: url(../ii/newsbg.gif); background-repeat: no-repeat; }
div[class] .news { height:auto; }

.newslist { padding-left: 7px; padding-right: 15px; }
.newslist img { margin-right: 5px; }
.newslist .item { margin-bottom: 10px; }
.newslist .title { font-weight: bold; }
.newslist .date { font-size: 90%; color: #666666; }